Vb 4x php 7.0 yükseltme sorunu

Konuyu değerlendir: Geçerli Reyting :

Görüntüleme : 848

Yorumlar : 3

Bilgilendirme : Bu konuya son mesaj 703 gün önce yazıldı . Eğer yazınız doğrudan bu konu ile ilgili değil ise yeni bir konu başlatmanızı tavsiye ederiz.
  1. offline
    Finanspara - ait Kullanıcı Resmi (Avatar)

    Vb 4x php 7.0 yükseltme sorunu

    merhaba php 5.6 versiyonunu 7.0 yükseltince site gidiyor bunun için ne yapmam gerekiyor yardımcı olabilecek var mı ?
  2. #1
    merhaba php 5.6 versiyonunu 7.0 yükseltince site gidiyor bunun için ne yapmam gerekiyor yardımcı olabilecek var mı ?

  3. offline
    ForumEnd - ait Kullanıcı Resmi (Avatar)

    Cevap: Vb 4x php 7.0 yükseltme sorunu

    vbulletin 4.2.5 versiyonuna geçmelisin
  4. #2
    vbulletin 4.2.5 versiyonuna geçmelisin

  5. offline
    Finanspara - ait Kullanıcı Resmi (Avatar)

    Cevap: Vb 4x php 7.0 yükseltme sorunu

       ForumEnd Nickli Üyeden Alıntı
    vbulletin 4.2.5 versiyonuna geçmelisin
    4.2.5 zaten ama php 7.0 yapınca site gidiyor
  6. #3
       ForumEnd Nickli Üyeden Alıntı
    vbulletin 4.2.5 versiyonuna geçmelisin
    4.2.5 zaten ama php 7.0 yapınca site gidiyor

  7. offline
    LaDezs - ait Kullanıcı Resmi (Avatar)

    Cevap: Vb 4x php 7.0 yükseltme sorunu

       Finanspara Nickli Üyeden Alıntı
    4.2.5 zaten ama php 7.0 yapınca site gidiyor
    Kullandığınız Eklentiler PHP 7 Sürümünü desteklemediği için sayfanız açılmayabilir . PHP sürüm yükseltim işlemlerinde
    Öncelikli olarak eklenti ve tema dosyalarımızın bu sürüme uyumlu olduğundan emin olarak yükseltmemiz gerekir.

    vBulletin verileri default sistemi baz alarak sistem gereksinimleri sunar kullanıcılara normal default 1 vBulletin 4.2.5 sürümü
    PHP 7 de stabil çalışır deniliyor ama eklenti ve yan uygulama ve temalar hakkında bilgi yok bu doğrultuda php sürüm değişimi
    Yapmanızı öneririm.
    wtrk Bunu beğendi.
  8. #4
       Finanspara Nickli Üyeden Alıntı
    4.2.5 zaten ama php 7.0 yapınca site gidiyor
    Kullandığınız Eklentiler PHP 7 Sürümünü desteklemediği için sayfanız açılmayabilir . PHP sürüm yükseltim işlemlerinde
    Öncelikli olarak eklenti ve tema dosyalarımızın bu sürüme uyumlu olduğundan emin olarak yükseltmemiz gerekir.

    vBulletin verileri default sistemi baz alarak sistem gereksinimleri sunar kullanıcılara normal default 1 vBulletin 4.2.5 sürümü
    PHP 7 de stabil çalışır deniliyor ama eklenti ve yan uygulama ve temalar hakkında bilgi yok bu doğrultuda php sürüm değişimi
    Yapmanızı öneririm.
    wtrk Bunu beğendi.

Benzer Konular
  1. vb 4.x sürüm yükseltme ?
    Konu Sahibi bilge03 Forum vBulletin Sorunlarınız
    Cevap: 4
    Son Mesaj : 16.Mayıs.2017, 19:05
  2. vBulletin5 Upgrade(Yükseltme) Ücretsiz!!!
    Konu Sahibi Sdfsdf Sdfsdf Forum vBulletin 5.X Modifikasyonları
    Cevap: 9
    Son Mesaj : 25.Kasım.2016, 12:21
  3. Çözüldü vbulletin 4.2.3 Beta 3 yükseltme vbulletin 5.1.5 aşaması sorunu
    Konu Sahibi Sdfsdf Sdfsdf Forum vBulletin Sorunlarınız
    Cevap: 9
    Son Mesaj : 05.Mart.2015, 20:00